@charset "UTF-8";
/* CSS Document */
br.pc {
	display: none;
}

.item_temp {
	width:100%;
	line-height: 1.6;
}

.item_temp p.headline {
	text-align: center;
	font-size: 24px;
}
.item_temp p.headline span.green {
	color:#8ea144;
}

.item_temp p.sub_text {
	text-align: center;
	font-size: 12px;
}

.item_temp p.img {
	margin-top: 3%!important;
}
.item_temp .textarea01 {
	padding: 5% 3%;
	margin-top: 4%;
	background-color: #f8f6db;
}
.item_temp .textarea01 p.title_text {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
}
.item_temp .textarea01 p.text {
	font-size: 14px;
	margin: 20px auto 0;
	text-align: left;
}

.item_temp .btn_area {
	display:none;
}

.item_temp .btn_area p.btn {
	margin-bottom: 60px;
}
.item_temp .btn_area p.btn a {
	width:100%;
	padding: 3% 0;
	background-color: #719914;
	display: block;
	font-size:18px;
	text-align: center;
	color: #ffffff;
	font-weight: 300;
	margin: 5% auto 0;
	text-decoration: none;
}

.item_temp .textarea02 {
	padding: 5% 3%;
	margin-top: 4%;
	background-color: #f2f8d9;
	
}
.item_temp .textarea02 p.title_text {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
}
.item_temp .textarea02 p.text {
	font-size: 14px;
	margin: 20px auto 0;
	text-align: left;
}

.item_temp .textarea03 {
	padding: 5% 3%;
	margin-top: 4%;
	background-color: #f8f6db;
	text-align: center;
}
.item_temp .textarea03 p.title_text {
	font-size: 16px;
	line-height: 1.4;
}
.item_temp .textarea03 p.text {
	font-size: 14px;
	margin: 20px auto 0;
	text-align: left;
}

.item_temp p.ex_title {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-top: 3%!important;
}


.item_temp .textarea04 {
	padding: 5% 3%;
	margin-top: 4%;
	background-color: #f2f8d9;
	text-align: center;
}
.item_temp .textarea04 p.title_text {
	font-size: 16px;
	line-height: 1.4;
}
.item_temp .textarea04 p.text {
	font-size: 14px;
	margin: 20px auto 0;
	text-align: left;
}

.item_temp .impression {
	width:100%;
	padding: 5% 3%;
	border: 2px solid #719914;
	margin-top: 7%;
	box-sizing: border-box;
}
.item_temp .impression .impression_inner {
	width:100%;
	

}

.item_temp .impression .impression_inner .imp_l {
	width:93.75%;
	margin: 0 auto;
}
.item_temp .impression .impression_inner .imp_l img {
	width:100%;
}

.item_temp .impression .impression_inner .imp_r {
	width:93.75%;
	margin: 0 auto;
}

.item_temp .impression .impression_inner .imp_r p {

}

.item_temp .impression .impression_inner .imp_r p.main_title {
	font-size: 16px;
	font-weight: bold;
	color:#719914;
	padding-top: 6px;
	line-height: 1.2;
	margin: 0 0 6px 0!important;
}
.item_temp .impression .impression_inner .imp_r p.sub_title {
	font-size: 14px;
	font-weight: bold;
	color:#000000;
	line-height: 1.2;
}
.item_temp .impression .impression_inner .imp_r p.text {
	border-top: 1px dotted #8aab3d;
	font-size: 14px;
	color:#000000;
	padding-top: 10px;
	line-height: 1.2;
}

p.recipe_btn {
	width:80%;
	text-align: center;
	font-size: 14px;
	margin: 5% auto 0!important;
	
}
p.recipe_btn a {
	padding: 4% 0;
	display: block;
	color:#ffffff;
	background-color: #9dc915;
	text-decoration: none;
}


.item_temp .text_title {
	margin-top: 3%;
	border-top: 1px solid #dfe7d3;
	border-bottom: 1px solid #dfe7d3;
	font-weight: bold;
}

.item_temp .text_title p {
	font-size: 16px;
	color:#719914;
	text-align: left;
	padding: 3% 0;
	margin-bottom: 0 !important;
	line-height: 1.2;
}

.item_temp .about p.text {
	margin-top: 3%!important;
	font-size: 14px;
	text-align: left;
	line-height: 1.2;
}

.item_temp .kodawari .text_title {
	margin-top: 6%;
	text-align: left;
}
.item_temp .kodawari .text_title p {
	font-size: 16px;
	color:#719914;
}

.item_temp .kodawari p {
	line-height: 1.7;
	text-align: left;
}

.item_temp .kodawari p.specific {
	margin-top: 7%!important;
	border-top: 1px solid #dfe7d3;
	border-bottom: 1px solid #dfe7d3;
	font-size: 16px;
	font-weight: 500;
	color:#719914;
	padding: 4px 0;
}

.item_temp .kodawari p.text {
	font-size: 14px;
	padding-top: 3%;
}

.item_temp .prize_area {
	margin-top: 4%;
}

.item_temp .prize_area p {
	margin-top: 3%;
}

.item_temp .media {
	margin-top: 4%;
}

.item_temp .media p {
	margin-top: 3%;
}

.item_temp .media p.morebtn {
	width:80%;
	text-align: center;
	font-size: 14px;
	margin: 5% auto 0!important;
	background-color: #9dc915;
	
}
.item_temp .media p.morebtn a {
	padding: 4% 0;
	display: block;
	color:#ffffff;
	text-decoration: none;
}



.item_temp .spec {
	margin-top: 6%;
}

.item_temp .spec ul {
	width:100%;
	display: table;
	padding: 0!important;
}
.item_temp .spec ul li {
	display: table-cell;
	border: 2px solid #ffffff;
	font-size: 12px;
	line-height: 1.5;
	vertical-align: middle;
}
.item_temp .spec ul li:first-child {
	width:25%;
	background-color: #e1da73;
	text-align: center;
	padding: 10px 0;
}
.item_temp .spec ul li:last-child {
	width:75%;
	background-color: #fcfcf5;
	text-align: left;
	padding: 3%;
}

.item_temp .lineup ul {
	padding: 0;
}

.item_temp .lineup ul.one_item:nth-of-type(1) {
	margin-top: 5%;
}
.item_temp .lineup ul.one_item:nth-of-type(2) {
	margin-top: 4%;
}

.item_temp .lineup ul.one_item.top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.item_temp .lineup ul.one_item.middle {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.item_temp .lineup ul li {
	width: 50%;
}






















